BANK MEGA SYARIAH - ES - Feature #1482

[ ESS ] Exit Clearance
08/15/2022 11:48 AM - ericsson ericsson

Status: Closed Start date: 08/15/2022
Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description
Dear, Developer.

Mohon bantuannya untuk menambahkan tombol add dan delete, beserta fungsinya pada form exit clearance ditable.

1. IT Facilities (PDSWFITFACILITIES)
2. Operational Facilities (PDSWFOPFACILITIES)
1 00000354 0570172020 21120000 1 Laptop Bank Mega Syariah
Outbox Employee ID Start Date End Date Facility ID Facility Description Facility Ownershig
D 1 00000354 0170172020 21120000 21 Mabil Bank Mega Syariah
Terima Kasih.
History

#1 - 08/15/2022 11:48 AM - ericsson ericsson

- Status changed from New to Assigned

#2 - 08/15/2022 02:03 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#3 - 08/16/2022 07:01 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

dear erik , untuk redmine ini udah bisa di test ya
#4 - 08/16/2022 10:42 AM - ericsson ericsson
- File clipboard-202208161042-urasr.png added
- Status changed from QA Test to Closed

# Main
Employee 1D: o0o0geT1 Movement Type: Termination
Employes Mame: Division Haad Movement Reason: |
Grade: Officer 2 Effactive Date: |
Hiring Date: 01012022 Last Diate of Work: |
Position: O002TE14 Q| Absence Quota: 12
Organization Unit: Division Test
